Rodrigo Rosenfeld Rosas rr.rosas / gmail.com:

> I can't compile it on Debian sid (using RVM):

(snip)

> libssl version in sid is 1.0.1e-6.
>
> Any ideas?


It's been fixed at r44402 in the trunk.